#topmenu{
	width:770px;
	margin-left:10px;
	position:relative;
	top:237px;
	height:23px;
}

#topmenu ul{
	float:left;
	margin-left:20px;
}

#topmenu li{
	float:left;
	display:block;
	height:23px;
}

#topmenu li.active{
	background-color:#fceece;
}
#topmenu li a{
	display:block;
	position:relative;
	top:5px;
	font-family:verdana;
	font-size:100%;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	padding-left:15px;
	padding-right:15px;
	border-right:1px solid #672c0e;
}

#topmenu li a:hover{
	text-decoration:underline;
}
#topmenu li.active a{
	color:#381002;
	border-right:none;
}
#topmenu li.last a{
	border-right:none;	
}
#topmenu a span{
	display:none;
}